
/*FOOTER STYLE Start*/

footer{
    padding: 120px 0 0 0;
    /*background: url("../images/element1.svg") no-repeat  left top;*/
   /* background-position-x: calc(50% - 720px);
    background-size: auto 66px;*/
}
footer .footer-blocks-wrapper{
    z-index: +1;
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    /*align-items: baseline;*/
    justify-content: space-between;
    /*background: url("../images/element1.svg") no-repeat  left top;*/
    position: relative;
}
footer .footer-blocks-wrapper:before{
content: "";
    height: 66px;
    width: 720px;
    background: url("../images/svg/element1z.svg") no-repeat  left top;
    background-size: auto 66px;
    position: absolute;
    top: -120px;
    left: calc(-480px - 0%);
    z-index: 0;
}
*[dir="rtl"] footer .footer-blocks-wrapper:before{ left:auto; right: calc(-480px - 0%); transform: rotate(180deg)}
footer .footer-blocks-wrapper .block-wrapper{  width: 25%  }
footer .footer-blocks-wrapper .block-wrapper.contact {  width: fit-content  }
footer .footer-blocks-wrapper .block-wrapper li{ padding: 8px 0}
footer .footer-blocks-wrapper .block-wrapper label{
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    padding: 0 0 4px 0;
    display: inline-block;
    color: var(--colorDarkGreen);
}
footer .footer-blocks-wrapper .block-wrapper a{
    font-family: var(--mainFont);
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    text-decoration: none;
}
footer .footer-blocks-wrapper .block-wrapper p{
    font-family: var(--mainFontN);
    font-weight: normal;
    color: var(--colorGrey);
    line-height: 150%;
}

footer .footer-bottom{ background: white; min-height: 52px; display: flex; justify-content: center;
    align-items: center; }
footer .footer-bottom .copyright{
    font-family: var(--mainFontN);
    font-weight: normal;
    font-size: 12px;
    line-height: 13px;
    color: var(--colorTurquoise);
}
footer .footer-center{ display: flex; flex-flow: column; align-items: center; justify-content: center; text-align: center; }
footer .footer-center .footer-center-wrapper{width: 320px }
footer .footer-center .social{ display: flex; justify-content: space-evenly; }
footer .footer-center .social i{ font-size: 24px}
footer .footer-center .social a:hover i,
footer .footer-center .social a.active i{ font-family: "Font Awesome 5 Free", serif; }
footer .footer-center p{
    font-family: var(--mainFontN);
    font-size: 16px;
    font-weight: normal;
    color: var(--colorGrey);
    line-height: 24px;
}


footer .footer-bottom .footer-bottom-wrapper{ display: flex; justify-content: space-between;}
footer .footer-bottom .footer-bottom-wrapper .block-wrapper{ display: flex; width: 40%;}
footer .footer-bottom .footer-bottom-wrapper .block-wrapper .link-menu{ display: flex; justify-content: space-between; width: 100%;}
footer .footer-bottom .footer-bottom-wrapper .block-wrapper .link-menu a{
    font-family: var(--mainFontN);
    text-decoration: none;
    font-size: 12px;
    line-height: 13px;
}
/*FOOTER STYLE END*/